body {
	margin:100px 5% 5% 5%;
	background:white;
	color:black;
	font-family: "Lucida Grande CE","Helvetica CE",Verdana,sans-serif;
	line-height:1.33;
	font-size:small;
	voice-family:"\"}\"";
	voice-family:inherit;
	font-size:medium;
	}
a { font-weight:bold }
a:link { color:#666 }
a:visited { color:#999 }
a:hover { color: white; background: silver }

#header {
	position:absolute;
	top:25px; left:5%;
	width:100%;
	height:45px;
	margin:0; padding:0;
	text-align:right;
	border-bottom:1px solid silver;
	font-size:90%;
	}
h1 {
	position:absolute;
	top:25px; left:5%;
	margin:0; padding:0;
	font:bold 150%/1 serif;
	color: #999;
	}
h2 { font-size: 150% }
h3 { font-size: 120% }
h4 { font-size: 100% }

hr { display:none }
abbr,.abbr {
	border-bottom:1px dotted silver;
	cursor:help;
	}

.blogin {
	margin:1.5em 0; padding:0;
	border-left:3px solid silver;
	}
.blog {
	padding-left:1em;
	max-width:500px;
	padding-bottom:1em;
	border-bottom:1px solid silver;
	}
.blogin h2 {
	margin:0 0 1em 0;
	padding:0.1ex 1em;
	width:8em;
	font-size:100%;
	color:white;
	background:silver;
	text-align:center;
	}
.blogtext {
	font-size:100%;
	line-height:1.5;
	}
.blogtext p {
	margin:1.5em 0;
	text-indent:1em;
	}
.blogtext p:first-child {
	text-indent:0;
	}
.bloginfo {
	font-size:80%;
	text-align:right;
	}

#archiv1 {
	display: block;
	position: absolute;
	left: 6%;
	top:70px;
	width: 180px;
	margin:0; padding:0;
	font-size:80%;
	text-align:center;
	border:1px solid silver; border-top:none;
	}
#blogmenu {
	display: block;
	position: absolute;
	right: 6%;
	top:70px;
	width:150px;
	margin:0; padding:0;
	}
#blogmenu li {
	list-style-type:none;
	display:block;
	margin:0; padding:0;
	width:150px;
	font-size:80%;
	text-align:center;
	border:1px solid silver; border-top:none;
	}
#archiv1 a,
#blogmenu a {
	display:block;
	padding: 0.3ex 1ex;
	}

#archiv2 {
	text-align:center;
	font-size:90%;
	}
	
#icons {
	text-align:center
	}